body {
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	background-color: #EDEDED;
	margin:0;
	padding-bottom: 15px;
}
#container {
	position:relative;
	background-color: #FFF;
	background-image: url(vorm/top-cursus.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 3px 3px 3px 3px #666666;
	box-shadow: 3px 3px 3px 3px #666666;
	margin-top: 10px;
	margin-bottom: 15px;
	}
script img {
	display:none\9;
	}	
#headerrechts img{
}

#headerrechts {
	text-align: right;
	float: right;
	position:relative;

}
#header {
	color: #FFF;
	height: 28px;
	margin-bottom: 10px;
	z-index: 15;
	position:relative;

}
#footer {
	position:relative;
	color: #EDEDED;
	background-color: #333;
	text-align: center;
	width: 100%;
	height: 20px;
	position: fixed;
	bottom: 0px;
	z-index: 15;
	opacity:0.6;
}
a:link, a:active, a:visited {
	color: #333;
}
#footer a {
	color: #FFF;
}
img {
	width:auto;
	max-width:100%;
	height:auto;
	display:block;
}
h1 {
	font-size: 14pt;
	color: #E0851C;
	font-variant: small-caps;
}
h2 {
	font-size: 11pt;
	color: #363636;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #898989;
	border-bottom-color: #9B9B9B;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 15px;
	margin-left: 15px;
	background-color: #F1F1F1;
}
h3 {
	font-size: 11pt;
	color: #E28C05;
	font-variant: normal;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e28c05;
}
#achter {
	position: absolute;
	z-index: 1;
	width: 100%;
	left: 0px;
	top: 0px;
	height: 100%;
}
#voor {
	position: fixed;
	visibility: visible;
	height: 98%;
	width: 98%;
	top: 0px;
	bottom: 0px;
	z-index: 10;
	background-image: url(vorm/cursus.gif);
	background-repeat: repeat;
	background-position: left top;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   #container { margin-top: 10px; }
}